<?xml version="1.0" encoding="windows-1251"?>
<Users>
	<!-- id - уникальный идентификатор пользователя, name - имя пользователя (login), password - пароль пользователя -->
	<!-- firstname - имя, secondname - отчество, surname - фамилия -->
	<!-- <User id="12345" name="Иванов Иван Иванович" password="asdf" firstname="Иван" secondname="Иванович" surname="Иванов"> -->
		<!-- role - роль пользователя, может быть 5 видов: Администратор,Классный руководитель,Преподаватель,Ученик,Родитель -->
	<!-- 	<role> Администратор </role>  -->

	<!-- 	</User> -->
	<!-- 	<User id="12346" name="Петров Иван Иванович" password="asdf" firstname="Иван" secondname="Иванович" surname="Петров"> -->
	<!-- 		<role> Классный руководитель </role>  -->
	<!-- 		<role> Преподаватель </role>  -->
	<!-- 	</User> -->

</Users>
